#technicalDataTabs nav {
    width: 100%;
    justify-content: space-around;
}
#technicalDataTabs button {
    width: 16%;
    justify-content: center;
}
#technicalDataTabs .grid {
    gap: 1em;
}
#technicalDataTabs button.fi-tabs-item-active span {
    font-weight: bold;
}

.technical-data-field > .grid {
    display: flex;
}
.technical-data-field > .grid > div {
    width: 50%;
}

.technical-data-field .fi-in-entry-wrp-label {
    width: 100%;
}
.technical-data-field .fi-in-entry-wrp-label span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
